- start: 0.387
  end: 2.448
  speaker: SPEAKER_00
  en: What is a sacrament?
  zh: 什么是圣事？
- start: 2.909
  end: 11.836
  speaker: SPEAKER_00
  en: A sacrament is a Christian physical act that brings about a spiritual change, namely greater spiritual holiness.
  zh: 圣事是一种基督徒的物质行为，它带来灵性上的改变，即更大的灵性圣洁。
- start: 12.016
  end: 18.982
  speaker: SPEAKER_00
  en: Indeed, the increased spiritual sanctity is indicated and brought about by the physical act.
  zh: 确实，这种增强的灵性圣洁是由物质行为所表示并带来的。
- start: 18.982
  end: 28.349
  speaker: SPEAKER_00
  en: 'There are seven sacraments: Baptism, Confirmation, the Eucharist, Penance, the Anointing of the Sick, Holy Orders, and Marriage.'
  zh: 有七种圣事：洗礼、坚振、圣餐、告解、病人傅油、圣秩和婚姻。
- start: 38.26
  end: 44.062
  speaker: SPEAKER_00
  en: God is spirit, and loving friendship with Him is primarily spiritual.
  zh: 神是灵，与他的爱的友谊主要是灵性的。
- start: 44.462
  end: 51.944
  speaker: SPEAKER_00
  en: But since we human beings are both spiritual and physical, God uses the material for spiritual ends.
  zh: 但由于我们人类既有灵性又有物质性，神使用物质来达到灵性的目的。
- start: 51.944
  end: 59.427
  speaker: SPEAKER_00
  en: Through material things and actions, God restores us to friendship with Himself and strengthens that friendship.
  zh: 通过物质的事物和行动，神恢复我们与他自己的友谊，并加强这种友谊。
- start: 59.427
  end: 67.869
  speaker: SPEAKER_00
  en: The most important way that God has used the material is the Incarnation of Jesus Christ, the second person of the Trinity, the Son of the Father.
  zh: 神使用物质最重要的方式是耶稣基督的道成肉身，他是三位一体的第二位格，是圣父的圣子。
- start: 68.049
  end: 71.77
  speaker: SPEAKER_00
  en: The Word became flesh and dwelt among us.
  zh: 道成了肉身，住在我们中间。
- start: 72.17
  end: 81.451
  speaker: SPEAKER_00
  en: The incarnate Lord Jesus offers us salvation through His very flesh and blood and through the actions that He did with that flesh and blood.
  zh: 道成肉身的主耶稣通过他的肉身和血，以及他用那肉身和血所做的行动，向我们提供救恩。
- start: 81.451
  end: 86.132
  speaker: SPEAKER_00
  en: So, the Incarnation is the most fantastic gift to us human beings.
  zh: 因此，道成肉身是给我们人类最奇妙的礼物。
- start: 86.252
  end: 91.633
  speaker: SPEAKER_00
  en: But how could He communicate His salvation to us in all times and places?
  zh: 但他如何能在所有时间和地点向我们传达他的救恩呢？
- start: 91.993
  end: 95.394
  speaker: SPEAKER_00
  en: How could He do that if He stayed walking the earth?
  zh: 如果他继续在地上行走，他怎么能做到这一点呢？
- start: 95.538
  end: 98.499
  speaker: SPEAKER_00
  en: And how could He do that if He ascended into heaven?
  zh: 如果他升天了，他又怎么能做到这一点呢？
- start: 98.739
  end: 101.82
  speaker: SPEAKER_00
  en: As in fact He did on Ascension Thursday.
  zh: 事实上他确实在升天节星期四这样做了。
- start: 102.08
  end: 104.061
  speaker: SPEAKER_00
  en: Jesus used a couple of means.
  zh: 耶稣使用了几种方式。
- start: 104.301
  end: 110.303
  speaker: SPEAKER_00
  en: He sent us the Holy Spirit for the enlivening of His one, holy, Catholic, and Apostolic Church.
  zh: 他差遣圣灵给我们，使他的独一、圣洁、大公、使徒的教会充满活力。
- start: 110.343
  end: 115.825
  speaker: SPEAKER_00
  en: The Holy Spirit communicates grace to us and unites us with God the Father and Jesus.
  zh: 圣灵向我们传达恩典，并使我们与圣父神和耶稣联合。
- start: 116.025
  end: 124.388
  speaker: SPEAKER_00
  en: In this grace, we come into true saving spiritual contact with Christ through the virtues of faith, hope, and charity.
  zh: 在这恩典中，我们通过信心、盼望和爱德的美德，与基督建立真正拯救的灵性接触。
- start: 124.568
  end: 129.424
  speaker: SPEAKER_00
  en: So, Christ's immaterial grace is a means of spiritual contact.
  zh: 因此，基督的非物质恩典是灵性接触的一种方式。
- start: 129.584
  end: 132.646
  speaker: SPEAKER_00
  en: Jesus also uses physical means to reach us.
  zh: 耶稣也使用物质方式来接触我们。
- start: 132.787
  end: 151.0
  speaker: SPEAKER_00
  en: The written Scriptures of the Church communicate God's spiritual word, but they do so using sounds, signs, and structures rooted in our concrete human physical experience—Hebrew words and Greek words and sentences that sound very different than English, Spanish, or French.
  zh: 教会的书面圣经传达神的灵性话语，但它们使用的是根植于我们具体人类物质经验的声音、符号和结构——希伯来语词和希腊语词和句子，听起来与英语、西班牙语或法语非常不同。
- start: 151.334
  end: 157.819
  speaker: SPEAKER_00
  en: We engage with Scripture physically, for instance, with our eyes and reading or our ears and listening.
  zh: 我们以物质方式与圣经互动，例如，用我们的眼睛阅读或用我们的耳朵聆听。
- start: 158.36
  end: 166.866
  speaker: SPEAKER_00
  en: Another physical means is the members of Christ's Church, the clergy and laity, that extend Christ's salvation to each other and to non-Christians.
  zh: 另一种物质方式是基督教会的成员，包括神职人员和平信徒，他们将基督的救恩延伸到彼此和非基督徒。
- start: 166.887
  end: 171.87
  speaker: SPEAKER_00
  en: Christ speaks and heals through Christians as His instruments.
  zh: 基督通过基督徒作为他的工具来说话和医治。
- start: 172.131
  end: 174.552
  speaker: SPEAKER_00
  en: And there are the seven Christian sacraments.
  zh: 还有七种基督教圣事。
- start: 174.673
  end: 181.558
  speaker: SPEAKER_00
  en: These physical actions extend Christ's presence and activity from the first century to our own day.
  zh: 这些物质行动将基督的存在和活动从第一世纪延伸到我们自己的时代。
- start: 181.721
  end: 196.145
  speaker: SPEAKER_00
  en: And from Israel to the entire world, the sacraments keep us physically and spiritually connected with Christ—both with Christ as He lives now in heaven and with Christ as He lived and acted in Israel 2,000 years ago.
  zh: 从以色列到整个世界，圣事使我们在物质上和灵性上与基督保持联系——既与现在生活在天堂的基督，也与2000年前在以色列生活和行动的基督。
- start: 196.245
  end: 206.228
  speaker: SPEAKER_00
  en: The sacraments involve both the material and the spiritual in a way that mirrors who Christ is, in a way that reproduces the incarnational pattern.
  zh: 圣事以一种反映基督是谁的方式，以一种再现道成肉身模式的方式，同时涉及物质和灵性。
- start: 206.228
  end: 210.985
  speaker: SPEAKER_00
  en: Jesus is both divine and human; He is thus spiritual and physical.
  zh: 耶稣既是神性的又是人性的；因此他既是灵性的又是物质的。
- start: 211.466
  end: 218.23
  speaker: SPEAKER_00
  en: In His humanity, He possesses a human soul, thus spiritual, and a human body, thus physical.
  zh: 在他的人性中，他拥有人的灵魂，因此是灵性的，和人的身体，因此是物质的。
- start: 218.23
  end: 231.999
  speaker: SPEAKER_00
  en: In a parallel fashion, the sacraments have a spiritual aspect—the divine power at work in them—and they have a physical aspect—the material gestures and words that the human sacramental minister performs.
  zh: 以类似的方式，圣事有一个灵性方面——在其中运作的神的力量——它们也有一个物质方面——人类圣事执行者所执行的物质手势和言语。
- start: 232.059
  end: 236.322
  speaker: SPEAKER_00
  en: The sacraments represent something of Christ's historical acts.
  zh: 圣事代表基督历史行为的某些方面。
- start: 236.55
  end: 247.012
  speaker: SPEAKER_00
  en: Christ ordered the apostles at the Last Supper, Do this in memory of Me. That command applies to the Eucharist, the sacrament that Christ instituted at the Last Supper.
  zh: 基督在最后的晚餐上命令使徒们，「你们应当如此行，为的是记念我。」这一命令适用于圣餐，这是基督在最后的晚餐上设立的圣事。
- start: 247.152
  end: 250.932
  speaker: SPEAKER_00
  en: That command also applies to all of the sacraments.
  zh: 这一命令也适用于所有的圣事。
- start: 251.293
  end: 254.393
  speaker: SPEAKER_00
  en: We do these sacraments in memory of Jesus.
  zh: 我们执行这些圣事是为了纪念耶稣。
- start: 254.993
  end: 265.975
  speaker: SPEAKER_00
  en: All of the sacraments hearken back to Jesus; indeed, they signify Christ's historical salvific work, primarily His Passion and secondarily His Resurrection.
  zh: 所有的圣事都回溯到耶稣；确实，它们表示基督历史性的救赎工作，主要是他的受难，其次是他的复活。
- start: 265.984
  end: 276.129
  speaker: SPEAKER_00
  en: The sacraments also indicate and bring about the present grace and virtues that Christ now wants to give—the grace and virtues that Christ indeed does give.
  zh: 圣事也表明并带来基督现在想要给予的恩典和美德——基督确实给予的恩典和美德。
- start: 276.51
  end: 282.573
  speaker: SPEAKER_00
  en: The sacraments indicate and bring about the future glory promised to Christ's good and faithful servants.
  zh: 圣事表明并带来应许给基督的良善忠心仆人的未来荣耀。
- start: 282.633
  end: 295.44
  speaker: SPEAKER_00
  en: The sacraments lead us to heaven; indeed, they anticipate that good life, the godly life, the eternal life where we will be perfectly holy and happy in the unending worship of God.
  zh: 圣事引导我们到天堂；确实，它们预示那美好的生活，敬虔的生活，永恒的生活，在那里我们将在对神的无尽敬拜中完美地圣洁和快乐。
- start: 295.792
  end: 306.396
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 要获取阅读材料、播客和更多类似的视频，请访问Aquinas101.com。
- start: 306.736
  end: 316.76
  speaker: SPEAKER_00
  en: While you’re there, be sure to sign up for one of our free video courses on Aquinas, and don’t forget to like and share with your friends because it matters what you think.
  zh: 在那里，请务必注册我们关于阿奎那的免费视频课程之一，别忘了点赞并与朋友分享，因为你的想法很重要。
